@charset "UTF-8";
.space-page-content-wrap {
  overflow: hidden;
}

.space-page-wrapper table {
  width: 100%;
  border: 1px solid #e4e6e7;
  border-radius: 5px;
  border-collapse: separate;
  border-spacing: 0;
  margin: 15px 0;
  overflow: hidden;
}
.space-page-wrapper table thead td, .space-page-wrapper table thead th {
  background-color: #ff2453;
  padding: 15px 10px;
  text-align: center;
  color: #fff;
}
.space-page-wrapper table thead tr + tr td, .space-page-wrapper table thead tr + tr th {
  background-color: #e4e6e7;
  color: #444;
}
.space-page-wrapper table td {
  padding: 15px 5px;
  text-align: center;
}
.space-page-wrapper table tr:nth-child(even) {
  background-color: #e4e6e7;
}
.space-page-wrapper table tr:nth-child(odd) {
  background-color: #f6fbff;
}

i {
  flex: 0 0 auto;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 20px;
  height: 20px;
  margin-right: 10px;
  flex-shrink: 0;
}
i.flag-au {
  background-image: url(../images/icons/flag-au.svg);
  display: inline-block;
}
i.check {
  background-image: url(../images/icons/check.svg);
  display: inline-block;
}
i.mobile {
  background-image: url(../images/icons/mobile.svg);
  display: inline-block;
}

.table-wrap {
  width: 100%;
}

.casinos-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 25px -5px;
}
.casinos-list .casino-item {
  flex: 1 1 270px;
  border-radius: 5px;
  padding: 10px;
  margin: 0 10px 15px;
  background-color: #f1f3f4;
  min-width: 220px;
  transition: all 0.5s ease-in-out;
}
.casinos-list .casino-item:hover {
  box-shadow: 0 0 35px 0 rgba(0, 0, 0, 0.15);
  background-color: #e4e6e7;
}
.casinos-list .info-top {
  display: flex;
  align-items: center;
  border: 1px solid #aeaeae;
  padding: 5px;
  border-radius: 5px;
  background: rgba(215, 215, 215, 0.5);
}
.casinos-list .it-l {
  flex: 0 0 50px;
  display: flex;
  border-radius: 5px;
  margin-right: 15px;
  overflow: hidden;
}
.casinos-list .it-r {
  flex: 1 1 auto;
}
.casinos-list .star-rating {
  display: flex;
}
.casinos-list .star {
  color: #ff2453 !important;
}
.casinos-list .bonus {
  margin: 10px 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}
.casinos-list .bonus-name {
  font-weight: bold;
}
.casinos-list .bonus-size {
  margin-top: 10px;
  color: #242bff;
  font-size: 22px;
  line-height: 1;
}
.casinos-list .deposit-methods {
  border-top: 1px solid #c2c2c2;
  border-bottom: 1px solid #c2c2c2;
  padding: 5px 0;
}
.casinos-list .deposit-methods .caption {
  text-align: center;
  color: #555555;
  font-size: 14px;
}
.casinos-list .deposit-methods .methods {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 2px;
}
.casinos-list .deposit-methods .paysys {
  margin: 3px;
}
.casinos-list .btns-wrap {
  display: flex;
  margin-top: 5px;
}
.casinos-list .btns-wrap .btn {
  flex: 1 1 50%;
  display: block;
  font-weight: 400;
  font-size: 0.75em;
  line-height: 1.45em;
  text-decoration: none;
  padding: 6px;
  margin: 5px;
  text-align: center;
  color: #fff;
  border-radius: 5px;
  transition: all 0.3s ease-in-out;
}
.casinos-list .btn-link {
  background-color: #7f8c8d;
}
.casinos-list .btn-link:hover {
  box-shadow: 0 0 15px 0 rgba(127, 140, 141, 0.55);
}
.casinos-list .btn-play {
  background-color: #2ecc71;
}
.casinos-list .btn-play:hover {
  box-shadow: 0 0 15px 0 rgba(46, 204, 113, 0.55);
}

.payments-table {
  text-align: center;
}
.payments-table th img {
  min-width: 75px;
}
.payments-table thead td, .payments-table thead th {
  vertical-align: middle;
}
.payments-table tbody td {
  font-size: 16px !important;
  padding: 5px 10px !important;
  vertical-align: middle;
}
.payments-table tbody td i {
  margin: 0;
}
.payments-table .bonus-size {
  font-size: 22px;
  line-height: 1.1;
}
.payments-table .bonus-size span {
  display: block;
  font-size: 26px;
  font-weight: bold;
  margin-top: 3px;
}
.payments-table .avalible {
  display: flex;
  align-items: center;
  justify-content: center;
}
.payments-table .avalible i {
  width: 25px;
  height: 25px;
}
.payments-table .casino-logo img {
  min-width: 130px;
}
.payments-table .btn-play {
  font-size: 16px;
  line-height: 1.25em;
  text-decoration: none;
  font-weight: 700;
  width: 140px;
  padding: 13px;
  border-radius: 23px;
  display: inline-block;
  background-color: #be2edd;
  color: #fff;
  transition: all 0.3s ease-in-out;
}
.payments-table .btn-play:hover {
  background-color: #2d3436;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.15);
}

.casino-header-wrapper {
  background: url("../images/casino-head-bg.png") repeat;
  padding: 15px 0;
}
.casino-header-wrapper .space-page-wrapper {
  padding-bottom: 0;
}

.casino-header {
  display: flex;
  background: rgba(255, 255, 255, 0.6);
  border: 1px solid #e4e6e7;
  padding: 15px;
  border-radius: 5px;
  overflow: hidden;
}
.casino-header .ch-left {
  flex: 0 0 137px;
  display: flex;
  flex-direction: column;
}
.casino-header .casino-logo {
  display: flex;
  border: 1px solid #c5c5c5;
  border-radius: 5px;
  overflow: hidden;
}
.casino-header .mobile-friendly {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 10px;
  border: 1px solid #00af80;
  padding: 5px;
  border-radius: 5px;
  background: #ffffff;
}
.casino-header .mobile-friendly i {
  width: 35px;
  height: 35px;
}
.casino-header .mobile-friendly .caption {
  flex: 0 0 50px;
  font-size: 12px;
  line-height: 1.2;
  color: #00AF7C;
  font-weight: 500;
  text-align: center;
  text-transform: uppercase;
}
.casino-header h1 {
  font-weight: 700;
  font-size: 2.369em;
  line-height: 1;
}
.casino-header .star-rating {
  display: flex;
  margin-top: 5px;
}
.casino-header .star-rating .screen-reader-text {
  display: none;
}
.casino-header .star-rating .star {
  color: #ff2453;
  display: inline-block;
  font-family: "Font Awesome 5 Free" !important;
  font-size: 16px;
  font-style: normal;
  line-height: 1;
  text-align: center;
  text-decoration: inherit;
  vertical-align: top;
  padding-right: 4px;
}
.casino-header .star-rating .star-full:before {
  content: "";
  font-weight: 900;
}
.casino-header .star-rating .star-half:before {
  content: "";
  font-weight: 900;
}
.casino-header .star-rating .star-empty:before {
  content: "";
  font-weight: 400;
}
.casino-header .features {
  flex: 1 1 auto;
  margin-top: 13px;
}
.casino-header .features-item {
  position: relative;
  font-size: 14px;
  margin-bottom: 4px;
  padding-left: 25px;
  color: #747474;
}
.casino-header .features-item:before {
  content: "";
  display: block;
  height: 14px;
  width: 14px;
  position: absolute;
  left: 0;
  top: 0;
  background-image: url("../images/icons/marker.svg");
  background-repeat: no-repeat;
  background-size: contain;
}
.casino-header .features-item:last-of-type {
  margin-bottom: 0;
}
.casino-header .ch-center {
  flex: 1 1 auto;
  margin: 0 25px;
}
.casino-header .ch-right {
  flex: 0 0 240px;
}
.casino-header .bonus-card {
  margin: 0;
}

.bonuses-list {
  margin: 5px 0;
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}

.bonus-card {
  flex: 1 0 240px;
  border-radius: 15px;
  background: #f1f3f4;
  padding: 15px;
  margin: 10px;
  text-align: center;
  border: 1px solid #c5c5c5;
  overflow: hidden;
}
.bonus-card .bonus-name {
  font-size: 20px;
  line-height: 1.1;
  color: #000097;
}
.bonus-card .bonus-size {
  font-size: 26px;
  line-height: 1;
  margin: 10px 0 13px;
  font-weight: bold;
  color: #ff2453;
}
.bonus-card .bonus-params {
  font-size: 12px;
  line-height: 1.1;
  color: #454545;
}
.bonus-card .param-row {
  display: flex;
  justify-content: center;
  margin-bottom: 3px;
}
.bonus-card .param-row:last-of-type {
  margin-bottom: 0;
}
.bonus-card .param-name {
  flex: 0 0 50%;
  text-align: right;
  padding-right: 5px;
  margin-right: 5px;
  border-right: 1px solid #9e9e9e;
}
.bonus-card .param-value {
  flex: 0 0 50%;
  text-align: left;
}
.bonus-card .btn-get-bonus {
  display: inline-block;
  font-size: 16px;
  line-height: 1.25em;
  text-decoration: none;
  font-weight: 700;
  width: 140px;
  padding: 8px;
  border-radius: 23px;
  margin-top: 10px;
  background-color: #be2edd;
  color: #fff;
  transition: all 0.3s ease-in-out;
}
.bonus-card .btn-get-bonus:hover {
  background-color: #2d3436;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.15);
}

@media (max-width: 840px) {
  .casino-header {
    flex-wrap: wrap;
  }
  .casino-header .ch-center {
    flex: 0 0 calc(100% - 162px);
    margin-right: 0;
  }
  .casino-header .ch-right {
    flex: 1 1 auto;
    margin-top: 10px;
  }
}
@media (max-width: 768px) {
  .table-wrap {
    overflow-x: scroll;
  }

  .space-page-wrapper table thead td, .space-page-wrapper table th {
    padding: 10px 5px;
  }
  .space-page-wrapper table td {
    padding: 7px 5px;
  }

  .payments-table .bonus-size {
    font-size: 14px;
  }
  .payments-table .bonus-size span {
    font-size: 18px;
  }

  .casino-header {
    justify-content: center;
  }
  .casino-header .ch-center {
    flex: 0 0 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-left: 0;
    margin-top: 10px;
  }
  .casino-header h1 {
    text-align: center;
    font-size: 28px;
  }
}